<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="10dp"
    android:id="@+id/relative"
    android:background="@drawable/rect_main_gradient"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <FrameLayout
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal"
        android:padding="7dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_gravity="center"
            android:layout_height="match_parent"
            android:src="@mipmap/ic_launcher" />


    </FrameLayout>

    <com.haircut.pranks.app.manager.FontTv
        android:id="@+id/name"
        app:apply_font="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="12sp" />

</RelativeLayout>
